'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _cuid = require('cuid');

var _cuid2 = _interopRequireDefault(_cuid);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * Created by timur on 2/20/17.
 */

var Dropdown = function Dropdown(_ref) {
  var items = _ref.items;


  var id = (0, _cuid2.default)();

  return _react2.default.createElement(
    'div',
    { className: 'dropdown' },
    _react2.default.createElement(
      'button',
      { className: 'btn btn-default dropdown-toggle', type: 'button', id: 'dropdownMenu1', 'data-toggle': 'dropdown', 'aria-haspopup': 'true', 'aria-expanded': 'true' },
      'Dropdown',
      _react2.default.createElement('span', { className: 'caret' })
    ),
    _react2.default.createElement(
      'ul',
      { className: 'dropdown-menu', 'aria-labelledby': 'dropdownMenu1' },
      _react2.default.createElement(
        'li',
        null,
        _react2.default.createElement(
          'a',
          { href: '#' },
          'Action'
        )
      ),
      _react2.default.createElement(
        'li',
        null,
        _react2.default.createElement(
          'a',
          { href: '#' },
          'Another action'
        )
      ),
      _react2.default.createElement(
        'li',
        null,
        _react2.default.createElement(
          'a',
          { href: '#' },
          'Something else here'
        )
      ),
      _react2.default.createElement('li', { role: 'separator', className: 'divider' }),
      _react2.default.createElement(
        'li',
        null,
        _react2.default.createElement(
          'a',
          { href: '#' },
          'Separated link'
        )
      )
    )
  );
};

exports.default = Dropdown;